body .first_section.ribbon.finisaje .center {
	background: rgba(39, 37, 37, 0.75) !important;
	height: 97%;
}

.fixedElement {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}

.first_section.ribbon {
    padding-top: 185px;
    padding-bottom: 728px;
    position: relative;
}

.first_section.ribbon .center{
	background: rgba(39, 37, 37, 1);
	border-radius: 0px 0px 20px 20px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	max-width: 335px;
	width: 100%;
	padding: 0 27px;
	padding-top: 34px;
	padding-bottom: 50px;
	z-index: 9;
}

.first_section.ribbon .center h1{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 126.5%;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 102px;
	padding-bottom: 5px;
    letter-spacing: -2px;
}

.first_section.ribbon .center p{
	font-family: Adobe Garamond Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 140%;
	color: #FFFFFF;
}

.first_section.ribbon .center .logo{
	text-align: center;
}

.first_section.ribbon .background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.homev2.new_new_first_section .columns_wrapper .col2 {
    flex: 0 0 100%;
}

.homev2.new_new_first_section .text_wrapper .toptext {
    color: #fff;
	margin-top:60px;
	font-size: 49px;
}

.homev2 .text_wrapper .text {
    color: #fff;
    font-size: 220px;
    margin-top: -20px;
}

.new_new_first_section .main_img_wrapper {
    border: 0;
}

header.whiteelements .black_logo_center {
    top: 50px;
}

.new_new_first_section .main_img_wrapper .main_img {
    width: 100%;
}

.new_new_first_section .main_img_wrapper {
    width: 100%;
}

header .right, header .left {
    padding-top: 30px;
}

.imagine_eleganta {
	margin-left:0 !important; 
	margin-top:-20px;
}

@media only screen and (max-width: 1024px) {

	.homev2.new_new_first_section .text_wrapper .toptext {
		font-size: 24px;
		margin-top: 54px;
	}

	.imagine_eleganta {
		max-width: 88% !important;
		margin-top: 0 !important;
	}

	.homev2 .text_wrapper .text {
		color: #fff;
		font-size: 110px !important;
		margin-top: -20px;
	}

	.first_section.ribbon {
	    padding-top: 212px;
	    padding-bottom: 0;
	}
	
	.first_section.ribbon .center {
	    position: relative;
	}
	
	body .first_section.ribbon.finisaje .center {
	    background: rgba(39, 37, 37, 1) !important;
	}
	
	.fixedElement {
	    bottom: 5px;
	    top: 20px !important;
	}
	
	.first_section.ribbon .center .logo {
	    display: none;
	}
	
	.first_section.ribbon .center .items .box .title h1 {
	    text-align: center;
	    color: #272525;
	}
	
	.first_section.ribbon .center h1 {
	    padding-top: 0;
	}
		
	
	
	.first_section.ribbon .center {
	    position: relative;
	    margin-top: 361px;
	    transform: inherit;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	}
	
	
	.first_section.ribbon .center .items .box:first-child {
	    position: absolute;
	    top: -380px;
	    left: 50%;
	    transform: translateX(-50%);
	}

}